/* CSS Document */
/* -----------( Navigation )----------- */	
body {
	background-color:#FFF;
	color:#000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none; 
	font-size:x-small;
	voice-family:"\"}\"";
	voice-family:inherit;
	font-size:small;
}
html>body {
	font-size:small;
}

.strong {
	font-weight:bold;
}

table {
	
	}
h1 {
text-align:left;
}
th{
	background: #ccc;
	border-bottom: 1px solid #666666;
	}
/*td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #666666;
	}*/


/* -----------( Navigation )----------- */	
.nav a:link, .nav a:visited {
	display: inline;
	padding: 20px 12px 2px 12px;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}

.nav a:hover {
	background: #006600;
}

#hm a:link, a:visited {
	
	font-size:12px;
	color:#316AC5;
}

#hm a:hover {
	text-decoration: none;
	font-size:12px;
	color:#316AC5;
}

#hm h1 {
	text-align:left;
	width:260px;
}

#hm a{
color:#333;



}


.location, .location-fullwidth {
	background: #006600;
	}

.location .node, .location-fullwidth .node {
	display: inline;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}

.location .node a, .location-fullwidth .node a{
	display: inline;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

.location .node a:hover, .location-fullwidth node a:hover{
	text-decoration: underline;
}

/* -----------( leftcolumn )----------- */


/* -----------( rightcolumn )----------- */

.rightcolumn .node{
	background: #006600;
	}
	
.cart {
	text-align:left;
	}
.rightcolumn p {
	background: #fff;
}

.rightcolumn .node h1{
	color: #fff;
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	}

.rightcolumn .node li, .centercolumn .node li, .rightcolumn .node p {
	background : #fff;
	list-style-type:square;
	list-style-image: url(assets/bullet.gif);
	list-style-position: outside;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

/*.rightcolumn .node li, .centercolumn .node li, .rightcolumn .node p {
	background : #fff;
	list-style-type:square;
	list-style-image: url(assets/bullet.gif);
	list-style-position: inside;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}*/

.rightcolumn .node a:link, .rightcolumn .node a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	color: #333333;
	text-decoration: none;
	}

.rightcolumn .node a:hover {
	background: #ccc;
}

/* -----------( centercolumn )----------- */
.centercolumn{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.centercolumn .node h1{
	/*font-family: "Times New Roman", Times, serif;*/
	font-size: 1.2em;
	/*font-weight: bold;*/
	}

.centercolumn .node h2 {
	font-size: 1em;
	color: #000;
	font-weight: bold;	
	}
	
.centercolumn .node h3 {
	font-weight: bold;	
	font-size: 1em;
	color: #777;
	}

.centercolumn .node li{
	background : #fff;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	}

.centercolumn .node .articles a:link, .centercolumn .node .articles a:visited {
	color: #000066;
	font-weight: bold;
	text-decoration: none;
	}

.centercolumn .node .articles a:hover{
	background: #ccc;
}

.centercolumn .node .articles #source{ /*same formatting as h3*/
	/*font-weight: bold;	*/
	font-size: 1em;
	color: #777;
}

.centercolumn .node .sitemap h2 a:link,.centercolumn .node .sitemap h2 a:visited{ 
	color: #000066;
	font-weight: bold;
	text-decoration: none;
}

.centercolumn .node .sitemap h2 a:hover{
	background: #ccc;
}

.centercolumn .node .sitemap ul a{ 
	font: normal 1em Verdana, Arial, Helvetica, sans-serif;
	color: #006699;		
}

.centercolumn .node p, .centercolumn-fullwidth .node p{
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	}
	
.centercolumn .node h3, .centercolumn-fullwidth .node h3{
}

.table-border{
	border: 1px solid #666666;
}

.highlight{
	background: #f4f4f4;
	}

/* -----------( Other styles)----------- */
#name {
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
	color: #000;		
	}

#quals {
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #666;		
	}
	
#title {
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
	color: #666;		
	}

#question {
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
	color: #006699;		
	}

#answer {
	font: 1em Verdana, Arial, Helvetica, sans-serif;
/*	background: #ccc;*/
	}
	
#pricing {
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	color: #0033CC;
	font-weight: bolder;
	margin-top: 10px;
	margin-bottom: 10px;
	}
	

/* -----------( Footer )----------- */

.footer a:link, .footer a:visited{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000066;
}

.footer a:hover {
	text-decoration: underline;
	}

#tagline {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}
